import './version';
import Fabric from './plugin/office-fabric';
import * as Components from './components';
import Vue from 'vue';
import VueCompositionAPI from '@vue/composition-api';
Vue.use(VueCompositionAPI);
export * from './components';
export * from './components/ThemeProvider';
export * from './Styling';
export * from './Utilities';
export * from './utilities/selectableOption';
export * from './utilities/positioning';
export * from './common/DirectionalHint';
export { Fabric, Components as FabricComponents, };
export { initializeIcons } from '@uifabric/icons';
export { registerIcons } from './plugin/registerIcons';
export { loadTheme } from './plugin/loadTheme';
export default Fabric;
//# sourceMappingURL=index.js.map